<?php 
require_once 'Config.php';
echo '<? xml version="1.0" encoding="utf-8"?>'; 
?>
<data>
	<channel>
		<?php GetIndexBanner();?>
	</channel>
	<config>
		<autoPlayTime>5</autoPlayTime>
		<transform>breatheBlur</transform>
		<isShowAbout>false</isShowAbout>
		<changImageMode>hover</changImageMode>
		<titleBgColor>0xC7E4F2</titleBgColor>
		<windowOpen>_blank</windowOpen>
		<isShowBtn>false</isShowBtn>
	</config>
</data>
<?php 
 /**
  * 获取幻灯图片
  */
function GetIndexBanner(){
	$rows=BLL_Link::getList(intval($_GET['SortID']));
	for ($i=0;$i<count($rows);$i++){
		echo "<item>";
		echo "<link>".$rows[$i]['address']."</link>";
		echo "<image>".$rows[$i]['picture']."</image>";
		//echo "<title>".$rows[$i]['Title']."</title>";
		echo "</item>";
	}
}
?>
